Mozilla Firefox este un browser rapid si prietenos cu dorintele utilizatorilor, de aceea este si atat de iubit de cei care de 8-10 ani il folosesc in continuu. Noul Quantum, browser-ul construit de la zero al celor de la Mozilla si cel care l-a inlocuit pe cel vechi tocmai a avut parte de o actualizare importanta care rezolva o vulnerabilitate critica.

Pe 1 Februarie Mozilla a lansat patch-ul care promite ca opreste un decalaj critic care permite atacatorilor sa execute un cod arbitrar pe sistem cu drepturile utilizatorului inregistrat. Este suficient sa-l convinga pe utilizator sa faca un click pe un link pentru ca acestia sa-si inceapa treaba. Acest lucru ar putea permite hacker-ilor sa instaleze programe, sa schimbe parole si sa compromita datele utilizatorilor.

Potrivit unui aviz de securitate publicat de Cisco, vulnerabilitatea se numeste CVE-2018-5124 si se datoreaza „igienizarii insuficiente a fragmentelor HTML” in documentele privilegiate de catre software-ul afectat.

Trecand de aceste date tehnice, tot ce trebuie sa faceti, voi ca simpli utilizatori, este sa actualizati browser-ul Mozilla Firefox la ultima versiune (58.0.1) pentru a evita eventualele consecinte ce pot aparea daca nu o faceti.

Link catre raportul celor de la Mozilla.

Lasă un răspuns

Completează mai jos detaliile tale sau dă clic pe un icon pentru a te autentifica:

Logo WordPress.com

Comentezi folosind contul tău WordPress.com. Dezautentificare /  Schimbă )

Fotografie Google

Comentezi folosind contul tău Google. Dezautentificare /  Schimbă )

Poză Twitter

Comentezi folosind contul tău Twitter. Dezautentificare /  Schimbă )

Fotografie Facebook

Comentezi folosind contul tău Facebook. Dezautentificare /  Schimbă )

Conectare la %s

Acest site folosește Akismet pentru a reduce spamul. Află cum sunt procesate datele comentariilor tale.